Subject: Re: Unimpressed by Delta Bandsaws

From: [email-masked] (Neil Summers)
Date: 1 Apr 1997 06:50:40 GMT

On Thu, 20 Mar 1997 08:54:38 -0800, Randy Wittchen
<[email-masked]> wrote:

>Neil Summers wrote:
><SNIP>
>>Jet is simply unavailable here and it will be more expensive to
>> get it shipped from the US. I'd also consider purchasing tools like
>> this somewhere other than Canadian Tire, though they have an excellent
>> return policy. Tough call for me but I just wouldn't "feel right"
>> buying my large tools there.
><SNIP>
>
>Hi Neil
>
>Jet has a distibutor in the Greater Vancouver area.
>
>Jet Equipment and Tools Ltd.
>1291 Parker Ave.
>Burnaby, B.C.
>
>Tel: (604)251-4711
>
>Randy

Yes thanks Randy. I was made aware of this shortly after I posted that
message. I've called and already located a retalier in Calgary...great
news! It seems that Jet is now widely available in Canada.

_/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/ 
[email-masked]
Neil Summers
Calgary, Alberta
Canada
_/ _/ _/ _/ _/ _/ _/ _/ _/ _/ _/